#aboutJa{
    position: relative;
    padding: 2vw 0 2vw;
}
.bomlinJ_top{
    content: "";
    position: absolute;
    width: calc(33% - 23px);
    height: 800px;
    background: #ffffff;
    left: calc(-11% - 99px);
    top: 0;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -3;
}

.bomlinJ{
    content: "";
    position: absolute;
    width: calc(69% + 23px);
    height: 145px;
    background: #e7edf4;
    left: 20%;
    bottom: 30px;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -2;
}
#aboutJa:before{
    /* content: ""; */
    position: absolute;
    width: calc(69% + 23px);
    height: 62px;
    background: #144a97;
    right: 0px;
    top: 0;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -2;
}
#aboutJa:after{
    content: "";
    position: absolute;
    width: calc(69% + 23px);
    height: 100%;
    background: #ffffff;
    right: -51%;
    bottom: 0;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -3;
}
.rightsm{
     position: absolute;
    width: calc(69% + 23px);
    height: 414px;
    background: #ffffff;
    left: -47%;
    top: 0;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -2;
}
#aboutJa .mafem{
    position: relative;
    display: flex;
}
#aboutJa .mafem .maimg{
    position: relative;
    display: flex;
    width: 55%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#aboutJa .mafem .maimg:before{
    content:"";
    width: 100%;
    height: 295px;
    position: absolute;
    background: #144a97;
    z-index: -1;
    left: 20px;
    top: 135px;
}
#aboutJa .mafem .imfotext{
    display: flex;
    flex-direction: column;
    width: 40%;
    padding: 3% 1%;
    margin-left: 5%;
}
#aboutJa .mafem .imfotext h3{
    color: #144a97;
    font-size: 18px;
    position: relative;
}
#aboutJa .mafem .imfotext h3:before{
	content:"";
	position: absolute;
	width: 6px;
	height: 140%;
	background: #37b0f5;
	top: -7px;
	-moz-transform-origin: bottom;
	-moz-transform: skewX(20deg);
	-webkit-transform-origin: bottom;
	-webkit-transform: skewX(-20deg);
	-o-transform-origin: bottom;
	-o-transform: skewX(-20deg);
	-ms-transform-origin: bottom;
	-ms-transform: skewX(-20deg);
	transform-origin: bottom;
	transform: skewX(-20deg);
	left: -18px;
}

#aboutJa .mafem .imfotext .ame{
    font-size: 42px;
    line-height: 180%;
    font-weight: 700;
}
#aboutJa .mafem .imfotext .mr_top{
    font-size: 19px;
    margin-top: 3px;
    font-weight: 500;
    margin-bottom: 20px;}

.Jaboutm{
    position: relative;
    display: flex;
    margin: 75px 0 25px;
}
.Jaboutm .Jitem{
    display: flex;
    flex-direction: column;
    padding: 3px 20px;
    padding-left: 0;
    margin-right: 20px;
}
.Jaboutm .Jitem h4{
    font-size: 32px;
    color: #144a97;
}
.Jaboutm .Jitem p{
    font-size: 16px;
}
.Jaboutm .Jitem h4 span{
    font-size: 19px;
    color: #144a97;
}
#aboutJa  .matext{
    display: flex;
}
#aboutJa .matext p{
    font-size: 16px;
    line-height: 200%;
    color: #505050;
}
@media screen and (max-width:1460px) {
	.bomlinJ_top{
    left: calc(-11% - 140px);
}
}
@media screen and (max-width:1280px){
    .bomlinJ_top {
        left: calc(-12% - 140px);
    }
}
@media screen and (max-width:1024px){
    .bomlinJ_top {
        width: calc(37% - 23px);
        left: calc(-19% - 136px);
    }
}
@media screen and (max-width:768px){
    .bomlinJ_top {
        width: calc(37% - 23px);
        left: calc(-23% - 136px);
    }
    #aboutJa .mafem{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 50px;
    }
    #aboutJa .littetitle .ame:before , #aboutJa .mafem .maimg:before{
        display: none;
    }
    #aboutJa{}
    #aboutJa .mafem .maimg{
        width: 95%;
        max-width: 95%;
    }
    #aboutJa .mafem .imfotext{
        width: 100%;
        max-width: 90%;
        padding: 50px 0;
        margin-left: 0;
    }
    .Jaboutm .Jitem{
        margin-right: 1px;
        padding: 3px 8px;
    }
}
@media screen and (max-width:640px){
    #aboutJa:before , .bomlinJ_top{
        display: none;
    }
    #aboutJa{
    background-color: white;
    padding: 5vw 0 2vw;
}
}
@media screen and (max-width:480px){
    #aboutJa .mafem{
    margin-top: 10px;
}
	.Jaboutm .Jitem h4{
    font-size: 29px;
}
	#aboutJa .mafem .imfotext h3:before{display:none}
	#aboutJa .mafem .imfotext .ame{
    font-size: 36px;
}
}